package com.skyversation.poiaddr.bean;

import com.alibaba.fastjson.JSONObject;
import org.locationtech.jts.geom.MultiPolygon;

public class GeoJsonBean {

    private MultiPolygon multiPolygon;
    private JSONObject properties;

    public MultiPolygon getMultiPolygon() {
        return multiPolygon;
    }

    public void setMultiPolygon(MultiPolygon multiPolygon) {
        this.multiPolygon = multiPolygon;
    }

    public JSONObject getProperties() {
        return properties;
    }

    public void setProperties(JSONObject properties) {
        this.properties = properties;
    }
}
